<?php
// index.php
define("_MD_A_FORUM_INDEX","Newbb Plus Administrations Oversigt");
define("_MD_A_FORUM_MANAGER","Forum Manager");
define("_MD_A_LINK2_FORUM_MANAGER","Dette er hovedpanelet til oprettelse og ændringer af fora og kategorier.");
define("_MD_A_SYNCFORUM","Synkronisér forum/emne index");
define("_MD_A_LINK2SYNC","Dette link vil give dig muligheden for at kunne synkronisere fora/emne index for at rette evt. fejl der måtte opstå");
define("_MD_A_PRUNEFORUM", "Reducér fora");
define("_MD_A_LINK2PRUNEFORUM","Slet gamle & og uaktuelle indlæg fra fora.");
define("_MD_A_FORUM_CONFIG","Indstilling");
define("_MD_A_LINK2_FORUM_CONFIG","Generelle forum indstillinger.");

// forum_manager.php
define("_MD_A_NAME","Navn");
define("_MD_A_EDIT","Redigér");
define("_MD_A_ACCESS","Adgang");
define("_MD_A_DELETE","Slet");
define("_MD_A_ADD","Tilføj");
define("_MD_A_MOVE","Flyt");
define("_MD_A_ORDER","Arrangér");
define("_MD_A_ADD_CATEGORY","Tilføj kategori");
define("_MD_A_BACK_TO_FM","Tilbage til forum manager");

// cat_functions.php
define("_MD_A_EDITCATEGORY","Redigér kategori:");
define("_MD_A_CATEGORYTITLE","Kategori titel:");
define("_MD_A_DELETECATEGORY","Slet kategori:");
define("_MD_A_MSG_CAT_CREATED","Ny kategori oprettet.");
define("_MD_A_MSG_ERR_CAT_CREATED","Fejl under oprettelse af ny kategori.");
define("_MD_A_MSG_ERR_CAT_NO_TITLE","Skriv venligst en titel på kategorien.");
define("_MD_A_MSG_CAT_DELETED","Kategori slettet.");
define("_MD_A_MSG_ERR_CAT_DELETED","Fejl under sletning af kategori.");
define("_MD_A_MSG_RETURN_TO_FM","Går tilbage til Forum manager.");
define("_MD_A_MSG_CAT_UPDATED","Kategori opdateret.");
define("_MD_A_MSG_ERR_CAT_UPDATED","Fejl under opdatering af kategori.");
define("_MD_A_MSG_CAT_MOVED","Kategori fyttet!");
define("_MD_A_MSG_ERR_CAT_MOVED","Fejl under flytning af kategori.");

// forum_functions.php
define("_MD_A_CREATENEWFORUM","Opret et nyt forum");
define("_MD_A_FORUMNAME","Forum Navn:");
define("_MD_A_FORUMDESCRIPTION","Forum Beskrivelse:");
define("_MD_A_MODERATOR","Redaktør(er):");
define("_MD_A_ALLOWHTML","Tillad flg. HTML-kode:");
define("_MD_A_ALLOWSIGNATURES","Tillad Signaturer:");
define("_MD_A_HOTTOPICTHRESHOLD","Hot Emne - Tærskel:");
define("_MD_A_POSTPERPAGE","Indlæg pr. side:");
define("_MD_A_TITNOPPTTWBDPPOT","(Dette er antallet af indlæg pr. emne, som vil blive vist pr. side i et emne)");
define("_MD_A_TOPICPERFORUM","Emner pr. Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Dette er antallet af emner som vil blive vist pr. side i et forum)");
define("_MD_A_ALLOW_ATTACHMENTS","Tllad vedhæftede filer");
define("_MD_A_ATTACHMENT_SIZE","Max. størrelse for vedhæftet fil (i kb)");
define("_MD_A_ALLOWED_EXTENSIONS","Tilladte filtyper");
define("_MD_A_EXTENSIONS_DELIMITED_BY","Filtyper  opdelt v.h.a. '|' f.eks (.txt|.zip)");
define("_MD_A_ALLOW_POLL","Tillad afstemninger");
define("_MD_A_YDNFOATPOTFDYAA","Du udfyldte ikke alle dele i formularen.<br />Tildelte du mindst een redaktør til dit nyr forum? Gå venligst tilbage og ret dette.");
define("_MD_A_CLEAR","Ryd");
define("_MD_A_EDITTHISFORUM","Redigér dette forum");
define("_MD_A_REMOVE","Slet");
define("_MD_A_WARNING", "ADVARSEL!");
define("_MD_A_WARNING_DEL_FORUM", "Hvis du vælger at slette dette forum, vil både forum, underfora, indlæg og evt. svar blive slettet <b>PERMANENT</b>.<br>Fortsæt ?");
define("_MD_A_WARNING_DEL_CAT", "Hvis du vælger at slette denne kategori, vil alle fora, underfora, indlæg og evt. svar i denne kategori blive slettet <b>PERMANENT</b>. <br>Fortsæt ?");
define("_MD_A_DELETEFORUM","Slet forum:");
define("_MD_A_MOVE2CAT","Flyt til kategorien:");
define("_MD_A_MAKE_SUBFORUM_OF","Opret som underforum i:");
define("_MD_A_SELECT","< Vælg >");
define("_MD_A_MSG_FORUM_ADD","Forum oprettet.");
define("_MD_A_MSG_FORUM_DEL","Forum slettet.");
define("_MD_A_MSG_ERR_FORUM_DEL","Fejl under sletning af forum.");
define("_MD_A_MSG_FORUM_MOVED","Forum flyttet!");
define("_MD_A_MSG_ERR_FORUM_MOVED","Fejl under flytning af forum.");
define("_MD_A_MSG_FORUM_UPDATED","Forum opdateret !");
define("_MD_A_MOVETHISFORUM", "Flytte Forum");

// forum_access.php
define("_MD_A_ALLOW_GROUP", "Tillad gruppe");
define("_MD_A_ALLOW_USER", "Tillad bruger");
define("_MD_A_PERMISSIONS_FORUM","Tilladelser for Forum:");
define("_MD_A_PERMISSIONS_GROUP","Gruppe rettigheder");
define("_MD_A_PERMISSIONS_USER","Bruger rettigheder");
define("_MD_A_GROUP_NAME","Gruppe navn");
define("_MD_A_USER_NAME","Bruger navn");
define("_MD_A_UPDATE_GROUPS","Opdatér grupper");
define("_MD_A_UPDATE_USERS","Opdatér brugere");
define("_MD_A_CAN_VIEW","Kan se");
define("_MD_A_CAN_POST","Kan oprette indlæg");
define("_MD_A_CAN_REPLY","Kan svare");
define("_MD_A_CAN_EDIT","Kan redigere");
define("_MD_A_CAN_DELETE","Kan slette");
define("_MD_A_CAN_ADDPOLL","Kan oprette afstemninger");
define("_MD_A_CAN_VOTE","Kan stemmer");
define("_MD_A_CAN_ATTACH","Kan vedhæfte filer");
define("_MD_A_APPR_POST","Auto-Godkendt Post");
define("_MD_A_APPR_ATTACH","Auto-Godkendt Attachments");
define("_MD_A_ACTION","Handling");
define("_MD_A_MSG_GROUP_ADD","Tilladt gruppe blev tilføjet.");
define("_MD_A_MSG_ERR_GROUP_ADD","Fejl under tilføjelse af tilladt gruppe.");
define("_MD_A_MSG_GROUP_REVOKE","Grupperettigheder tilbagekaldt.");
define("_MD_A_MSG_ERR_GROUP_REVOKE","Fejl under tilbagekaldelse af grupperettigheder.");
define("_MD_A_MSG_GROUPS_UPDATED","Grupper opdateret.");
define("_MD_A_MSG_USER_ADD","Bruger med rettigheder tilføjet.");
define("_MD_A_MSG_ERR_USER_ADD","Der opstod en fejl under tilføjelse af bruger med rettgiheder.");
define("_MD_A_MSG_USER_REVOKE","Bruger adgang tilbagekaldt.");
define("_MD_A_MSG_ERR_USER_REVOKE","Fejl under tilbagekaldelse af bruger.");
define("_MD_A_MSG_USERS_UPDATED","Brugere opdateret.");
define("_MD_A_COPY_PERMISSIONS","Kopierings tilladelser fra Forum :");
define("_MD_A_COPY","Kopiér");
define("_MD_A_REVOKE","Tilbagekald");

// forum_config.php
define("_MD_A_CONFIGFORUM","Indstillinger");
define("_MD_A_IMG_SET","Billedsæt");
define("_MD_A_SHOW_DIS","Vis ansvarsfraskrivelse");
define("_MD_A_DISCLAIMER","Ansvarsfraskrivelse");
define("_MD_A_BOTH","Begge");
define("_MD_A_WOL_ENABLE","Aktivér 'Hvem er online ?' ");
define("_MD_A_WOL_ADMIN_COL","Administrator Highlight Farve");
define("_MD_A_WOL_MOD_COL","Redaktør Highlight Farve");
define("_MD_A_GENERAL_OPTS","Generelle indstillinger");
define("_MD_A_MAX_IMG_WIDTH","Maximum bredde på vedhæftede billeder");
define("_MD_A_LEVELS_ENABLE", "Aktivér HP/MP/EXP Levels Mod");
define("_MD_A_RSS_ENABLE","Aktivér RSS Feed");
define("_MD_A_RSS_MAX_ITEMS", "Max. postings");
define("_MD_A_RSS_MAX_DESCRIPTION", "Max. beskrivelses længde");
define("_MD_A_ALLOW_POSTANON", "Tillad Anonyme Indlæg");
define("_MD_A_ALLOW_SIMILAR_THREADS","Aktivér lignende tråde funktion");
define("_MD_A_RSS_OPTS","RSS Feed Indstillinger");
define("_MD_A_WOL_OPTS","Hvem er online ? Indstillinger");
 

// sync.php
define("_MD_A_CLICKBELOWSYNC","Klikker du på knappen nedenfor, vil dette synkronisere dine fora og emne sider <br> med de synkroniserede korrekte data fra databasen. Brug denne sektion såfremt du konstaterer uregelmæssigheder i emner og fora.");
define("_MD_A_SYNCHING","Synkroniserer forum index og emner (Hav tålmodighed - Dette kan godt tage en rum tid)");
define("_MD_A_START", "Start");

// prune.php
define("_MD_A_PRUNE", "Beskær forums");
define("_MD_A_PLIST", "Vis emner der matcher");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "Låste");
define("_MD_A_PLAST", "Sidste svar ældre end (dage)");
define("_MD_A_PLIMIT", "Begræns til (resultater)");
define("_MD_A_PCHECK", "Vælg / Fravælg");
define("_MD_A_PFOUND", "Fandt i alt <b>%d</b> resultater:");
define("_MD_A_PNFOUND", "Der var ingen emner der svarede til din søgning.");
define("_MD_A_PDELETED", "Slettede : <b>%s</b>!");
define("_MD_A_PCONFIRM", "Er du sikker på du ønsker at slette alle disse emner og deres underkommentarer ?");

?>
